#-*-coding: utf8 -*-

def velocidad(d, t):
	velocidadCalculada = (d*1.0) / (t*1.0)
	return velocidadCalculada

#print "Ingrese la distancia: "
#distancia = input()
distancia = input("Ingrese la distancia numérica: ")
print "Ingrese el tiempo: "
tiempo = input()
#velocidad = (distancia*1.0) / (tiempo*1.0)
#salida = velocidad(distancia, tiempo)
#print "La velocidad es: ", salida
print "la velocidad es: ", velocidad(distancia, tiempo)